<app-blog-head></app-blog-head>
<app-breadcrumb [items]="breadCrumb"></app-breadcrumb>
<section class="blog-single">
  <div class="container">
    <div class="row" *ngIf="post">
      <div class="col-lg-9">
        <h1 class="title">{{post.title}}</h1>
        <div class="date">Publicada em {{post.created_at | date:'dd/MM/yyyy'}}</div>
        <div class="date">Editada em {{post.updated_at | date:'dd/MM/yyyy'}}</div>
        <img class="img-main" src="http://127.0.0.1/minha-api/public/uploads/{{post.image}}" alt="">
        <div class="text-main" [innerHTML]="post.text"></div>
      </div>
      <div class="col-lg-3">
        <h2>Veja também...</h2>

        <div class="veja-também-box">
          <a class="box-in" *ngFor="let item of blog" [href]="'/blog/'+item.uri">
            <div class="img"><img src="http://127.0.0.1/minha-api/public/uploads/{{item.image}}" alt=""></div>
            <div class="text">
              <div class="title-in">{{item.title}}</div>
              <div class="text-in">{{item.description}}</div>
            </div>
          </a>
        </div>

      </div>

    </div>
  </div>
</section>
